gtk-sharp GLib.IWrapper GLib.GInterface(typeof(Gtk.RecentChooserAdapter)) To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Property
  System.String To be added. To be added. To be added.
- Property
  Gtk.RecentFilter[] To be added. To be added. To be added.
- Property
  Gtk.RecentInfo[] To be added. To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  System.Boolean `` To be added. To be added. To be added. To be added.
- Property
  Gtk.RecentSortFunc To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Method
  System.Void `` To be added. To be added. To be added.